.main {
    padding-right: 160px;
}

.main_content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-right: 130px;
    padding-left: 70px;

}

.main_parant {
    flex-direction: unset;
    justify-content: flex-start;
}

.major_name_title {
    margin-bottom: 0;
    font-size: 2em;
    line-height: 1.15;
    color: #30549a;
}

.school_name_div {
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c7c7c7;
}

.school_name {
    color: black;
    font-size: 18px;

}

.school_name:hover {
    text-decoration: underline;
}


.major_info {
    width: 550px;
}

.major_title {
    margin-top: 20px;
    padding-bottom: 15px;
    font-size: 18px;
    border-bottom: 1px dashed #cecece;
}

.major_content {
    margin-top: 10px;
}

.major_name_div,
.introduce_div,
.enter_condition_div,
.eng_ask_div,
.interview_div,
.language_class_div,
.learn_length_div,
.tuition_div,
.school_website_div,
.program_website_div,
.list_info_div,
.customer_service_div,
.apply_div,
.company_div
{
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #cecece;
}

.language_achievement {
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid blue;
    cursor: pointer;
    text-decoration: none;
    color: blue;
}

.language_achievement:hover {
    text-decoration: none !important;
    color: #3F51B5;
    border-bottom: 1px solid #3F51B5;
}

.language_achievement_div {
    display: none;
    position: fixed;
    z-index: 999;
    background-color: #282b3374;
    padding: 35px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    padding-bottom: 28px;
}


.close_language_achievement {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 35px;
    width: 35px;
    height: 35px;
    text-align: center;
    cursor: pointer;
    border-top-right-radius: 10px;
}

.close_language_achievement span {
    position: absolute;
    right: 8px;
    top: -8px;
    color: white;
}

.language_achievement_img {
    width: 500px;
}

.language_class table {
    margin-bottom: 3px;
    width: 100%;
}

.language_class table td {
    padding: 5px 5px;
}


.language_class a {
    display: block;
}

.major_content span {
    float: left;
    font-size: 17px;
    max-width: 104px;
}

.child_text {
    display: block;
    margin-left: 130px;
    letter-spacing: 0.7px;
    line-height: 21px;
    word-break: break-word;
}

.major_content a:hover {
    text-decoration: underline;
}

.customer_service_div {
    display: flex;
    justify-content: center;
}

.customer_service_btn,
.apply_btn {
    text-align: center;
    width: 180px;
    padding: 10px;
    background: #30549a;
    color: white;
    font-size: 18px;
    letter-spacing: 2px;
    border-radius: 8px;
    cursor: pointer;
}

.abroad_detailed {
    display: inline-block;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid blue;
    cursor: pointer;
    text-decoration: none;
    color: blue
}

.abroad_detailed:hover {
    text-decoration: none !important;
    color: #3F51B5;
    border-bottom: 1px solid #3F51B5;
}

/* 收藏按钮 */
.collect_button {
    display: inline-block;
    position: relative;
}

.collect_button div {
    position: absolute;
    top: -30px;
    left: 0px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
}

.collect_button img {
    width: 30px;
    cursor: pointer;
}

.collect_tip {
    font-size: 10px;
    text-align: center;
}

.layui-layer-dialog .layui-layer-content {
    font-size: 14px !important;
}

.apply_div {
    display: flex;
    margin-top: 10px;
    padding-bottom: 20px;
}

.apply_btn {
    margin-left: 117px;
    margin-right: 10px;
}

.apply_detail {
    position: relative;
    height: 20px;
    top: 24px;
    padding-bottom: 1px;
    border-bottom: 1px solid;
    color: blue;
    cursor: pointer;
}

.apply_detail:hover {
    color: #3F51B5;
    text-decoration: none !important;
}

.main_right {
    margin-top: 5px;
}

.not_vip_div {
    margin: 20px 0 0 0;
    padding-bottom: 30px;
    border-bottom: 1px dashed #cecece;
}

.not_vip_div .vip_top_tip {
    text-align: center;
    padding: 20px 0px;
    font-size: 18px;
    background: linear-gradient(to bottom right, #8eabe1, #2196F3);
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.not_vip_div .center_item {
    background: #f8f8f800;
    padding-bottom: 40px;
    border-radius: 10px;
}

.not_vip_div .vip_text {
    padding: 20px 30px 20px 30px;
    font-size: 16px;
    line-height: 24px;
}

.not_vip_div .vx_item {
    text-align: center;
}

.not_vip_div .vx_chat_img {
    display: inline-block;
    text-align: center;
    width: 290px;
}


.not_vip_div {
    display: flex;
}

.major_left_item .major_left_item_child {
    font-size: 17px;
}

.major_left_item_child:nth-child(1),
.major_right_item_child:nth-child(1) {
    height: 400px;
}

.major_left_item_child:nth-child(2),
.major_right_item_child:nth-child(2) {
    height: 170px;
}

.major_left_item_child:nth-child(3),
.major_right_item_child:nth-child(3) {
    height: 40px;
}

.major_left_item_child:nth-child(4),
.major_right_item_child:nth-child(4) {
    height: 175px;
}

.vip_right_item {
    width: 420px;
    position: relative;
    margin-left: 36px;
}

.major_layer {
    position: absolute;
    display: flex;
    height: 100%;
    top: 0;
    left: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #ffffffba;
}

.major_right_item_child {
    color: transparent;
    text-shadow: 0 0 5px #000;
    word-wrap: break-word;
}

.vip_tip {
    width: 85%;
}

.not_vip_div .vip_top_tip {
    display: none;
}

.major_right_item {
    padding-left: 10px;
    user-select: none;
    -moz-user-select: none;
}

.company {
    display: flex;
    flex-direction: column;
}

.company a {
    margin-bottom: 6px;
    display: inline-block;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid #1637f200;
    cursor: pointer;
    color: #1637f2;
    width: max-content;
}

.company a:hover {
    text-decoration: none !important;
    color: blue;
    border-bottom: 1px solid blue;
}

.begin_apply {
    position: fixed;
    display: flex;
    align-items: center;
    font-size: 18px;
    bottom: 50px;
    right: 80px;
    background: #2a4987;
    padding: 12px 35px;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    display: none;
}

.fmb_img {
    display: flex;
    width: 27px;
    height: 27px;
    margin-right: 5px;
}

.begin_apply:hover, .apply_btn:hover, .customer_service_btn:hover {
    background-color: #30539ae4;
}